Subject: Trainer Candidate - Ekta Sharma
From: Ekta Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 17 Jul 2021 07:47:28 -0400

| | Tech Support Test

Name | Ekta Sharma
E-mail | [email-masked]
Phone Number | (91) 8447717432
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | North East Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Info Edge India Ltd | Associate senior executive | | 23,000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 days

Please briefly describe your work experience specifically in training?

Basically I am in outbound process where I have to communicate with the privilege clients of naukri...Also will resolve their queries over the mail and call..
Have trained new joineess for the same process.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I would say I have taken all the situations calmly also there is one situation where there is more workload have to handle manythings at one time however I have handled it very well and side by side has given training to new joineess.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service wherein you can provide  the correct information to the client also tell them the current status of their products.
Whereas the great service where you can provide them reburtals also show them empathy if something goes wrong.

What according to you makes you a good candidate for this position?

I m a quick learner ,adapt things easily also everyone looks for growth in his her career I am also looking for same..
Also have experienced In dealing with customer.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |